{
  "paths": [
    {
      "_path": "lib/R/library/wordcloud/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "44d24a9a332019cee59beacb6ace89fc0cb890a7bd7b35f796ef983ac0a76af9",
      "size_in_bytes": 714
    },
    {
      "_path": "lib/R/library/wordcloud/INDEX",
      "path_type": "hardlink",
      "sha256": "bf97af156eb73aa59483e88adc353316fdc0814e9c145f2f71bf30abd97fa3f3",
      "size_in_bytes": 323
    },
    {
      "_path": "lib/R/library/wordcloud/MD5",
      "path_type": "hardlink",
      "sha256": "62390612ff19393ba5bac6831cce9b141bec88365063ce69d9afc049167685dc",
      "size_in_bytes": 1482
    },
    {
      "_path": "lib/R/library/wordcloud/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2cc491438cc4fcf433465a470324086dc486dfca76bc0cdf83f09638b0199e96",
      "size_in_bytes": 393
    },
    {
      "_path": "lib/R/library/wordcloud/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "8e497571d2023f7dd1ebcb4b5642b1dbb7d8cdfbd5355bf3301d878271d33186",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/wordcloud/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/wordcloud/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "2e9c828d8fc17728ddab33cec01ccca9552c944c5fe78198f0d80b750b6a5e01",
      "size_in_bytes": 384
    },
    {
      "_path": "lib/R/library/wordcloud/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c88001cee750ba2d15ca25ccd2d1d231328f05e6309f23b16037d5eb58858351",
      "size_in_bytes": 186
    },
    {
      "_path": "lib/R/library/wordcloud/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5fe9311e212734c4782bfe3d66f11b0db2c8ec3aec3c279fad69e922e4648c69",
      "size_in_bytes": 353
    },
    {
      "_path": "lib/R/library/wordcloud/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "aaf7f96ee348a262e5d5e52c800a73f586f3685e2a935a96512d968f5ce7e3e4",
      "size_in_bytes": 868
    },
    {
      "_path": "lib/R/library/wordcloud/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b70ab83b046a5a42766c7b9208d0ccf8ead6457b03110d80f48d4d115547050b",
      "size_in_bytes": 363
    },
    {
      "_path": "lib/R/library/wordcloud/NEWS",
      "path_type": "hardlink",
      "sha256": "eee9ff2facad1d68c340486301f9ae146ee33761faae17beb7eef12c85b20cb8",
      "size_in_bytes": 709
    },
    {
      "_path": "lib/R/library/wordcloud/R/wordcloud",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/wordcloud/R/wordcloud.rdb",
      "path_type": "hardlink",
      "sha256": "59961683437872c959cda7dd140b357f62e476dcc273abd5b61f0ffc0c13039c",
      "size_in_bytes": 26217
    },
    {
      "_path": "lib/R/library/wordcloud/R/wordcloud.rdx",
      "path_type": "hardlink",
      "sha256": "ce725f41f0d7d4df6a2fac72eb46100792a29ccf15a590fd07eef813d54dd27b",
      "size_in_bytes": 338
    },
    {
      "_path": "lib/R/library/wordcloud/data/SOTU.RData",
      "path_type": "hardlink",
      "sha256": "8e13a1eb72df8c326ba9b776807b16adea56eac8010dd1d38086aa908a88718a",
      "size_in_bytes": 30873
    },
    {
      "_path": "lib/R/library/wordcloud/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ce6dcbffdad13890f1580048f5b9537fab866882e17029e528d8e0d75f09bee8",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/wordcloud/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8a8d5044438709ab9d2f6405dadf625ac7c66ee20fe3a6b29a64847dc78d1c71",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/wordcloud/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "bc8f8216014bb6514648573786c650d9813cafb4093fc8a1e16d039a54e7bcd2",
      "size_in_bytes": 183
    },
    {
      "_path": "lib/R/library/wordcloud/help/wordcloud.rdb",
      "path_type": "hardlink",
      "sha256": "10613b4d959ebf58ecd62a2d12b2e844ade8c470bba8d28ad147891f621ab0dc",
      "size_in_bytes": 13942
    },
    {
      "_path": "lib/R/library/wordcloud/help/wordcloud.rdx",
      "path_type": "hardlink",
      "sha256": "a8819a6617349d9e9e66d119abe36edc65693edee5b4ec057ccfadb0f70f2918",
      "size_in_bytes": 286
    },
    {
      "_path": "lib/R/library/wordcloud/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "190ecbc7b4728efba1aa92c362f1598341af160354b387d1c9fdc3c1b2bff193",
      "size_in_bytes": 1663
    },
    {
      "_path": "lib/R/library/wordcloud/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/wordcloud/html/SOTU.html",
      "path_type": "hardlink",
      "sha256": "7342a18d2c579ecd1004133b51d4387be122fc2230161fdbb72fd954207e615c",
      "size_in_bytes": 940
    },
    {
      "_path": "lib/R/library/wordcloud/html/commonality.cloud.html",
      "path_type": "hardlink",
      "sha256": "8e1e6c878f868bc0f41a0c7f416a409dd91760a1943096b3938680fd0c7b3bc8",
      "size_in_bytes": 2190
    },
    {
      "_path": "lib/R/library/wordcloud/html/comparison.cloud.html",
      "path_type": "hardlink",
      "sha256": "1ebe77ede41d892f89ff6509b220d4026746f42baf9fab33412ea68be6dde061",
      "size_in_bytes": 4106
    },
    {
      "_path": "lib/R/library/wordcloud/html/textplot.html",
      "path_type": "hardlink",
      "sha256": "24cbdd122e820be8cbabb9fd2ebd922ea9fe1edc9def83e71e517290b6ab31a0",
      "size_in_bytes": 2327
    },
    {
      "_path": "lib/R/library/wordcloud/html/wordcloud.html",
      "path_type": "hardlink",
      "sha256": "13bb1343c71bf12acf5c71918a1a80493c016745da92073414f01fefd58d1917",
      "size_in_bytes": 5070
    },
    {
      "_path": "lib/R/library/wordcloud/html/wordlayout.html",
      "path_type": "hardlink",
      "sha256": "deb3329ab9c51d52e0e7c31e86c874290ab563a6000aa7ecc9a46e84c4a6de82",
      "size_in_bytes": 2677
    },
    {
      "_path": "lib/R/library/wordcloud/libs/x64/wordcloud.dll",
      "path_type": "hardlink",
      "sha256": "17ef947ffc314da4a584570772c130a2cefed61d9d571188cda7f20abde49b3e",
      "size_in_bytes": 69632
    }
  ],
  "paths_version": 1
}